RubyGems Navigation menu

sassc-embedded 1.68.5

An embedded sass shim for SassC.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.76.0 - May 01, 2024 (30 KB)
  2. 1.75.2 - April 13, 2024 (30 KB)
  3. 1.75.1 - April 13, 2024 (30 KB)
  4. 1.75.0 - April 12, 2024 (30 KB)
  5. 1.74.1 - April 04, 2024 (30,5 KB)
  6. 1.68.5 - November 30, 2023 (29,5 KB)
Mostrar todas las versiones (52 total)

dependencias de Runtime (1):

sass-embedded ~> 1.68

Propietarios:

Subida por:

Autores:

  • なつき

SHA 256 checksum:

eee0e3d3131fe5512c326bafc69e68b71106d6646bdd4c1d4ff77b0e7c4bc137

Total de descargas 430.303

Para esta versión 1.639

Licencia:

MIT

Versión de Ruby requerida: >= 3.0.0

Nuevas versiones requieren AMF: true

Enlace: